etc/ipahealthcheck
etc/logrotate.d
usr/bin/ipa-clustercheck
usr/bin/ipa-healthcheck
usr/lib/python3/dist-packages/ipaclustercheck/ipa
usr/lib/python3/dist-packages/ipahealthcheck/dogtag
usr/lib/python3/dist-packages/ipahealthcheck/ds
usr/lib/python3/dist-packages/ipahealthcheck/ipa
usr/lib/python3/dist-packages/ipahealthcheck/meta
usr/lib/python3/dist-packages/ipahealthcheck/system
usr/lib/python3/dist-packages/ipahealthcheck-*egg-info
usr/lib/python3/dist-packages/ipahealthcheck-*-nspkg.pth
usr/share/man
usr/libexec/ipa
